首页新闻找找看学习计划

之前安装了java9 现在想降级到 java 1.8 这样的话 需要把 java9 卸载然后安装java 1.8吗 ?

0
[已解决问题] 解决于 2017-11-21 14:15

之前安装了java9 现在想降级到 java 1.8 这样的话 需要把 java9 卸载然后安装java 1.8吗 ?

还是说直接安装 java1.8这样子?

烂屁股猴即将追回前任的主页 烂屁股猴即将追回前任 | 小虾三级 | 园豆:897
提问于:2017-10-21 17:25
< >
分享
最佳答案
0
烂屁股猴即将追回前任 | 小虾三级 |园豆:897 | 2017-10-21 17:27
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册